name: Composio
description: >-
  Developer-first integration platform with 850+ pre-built connectors for AI
  agents. Handles OAuth end-to-end, connects agents to Slack, GitHub, Notion,
  Gmail, Salesforce and hundreds more with one line of code. Production-ready
  tool execution with managed auth.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://platform.composio.dev
    protocol: https
